2FA
此页面暂无中文版本,显示的是英文版本。
Initialize the wizard for enabling 2FA
To enable 2FA for a client, initialize the wizard for enabling 2FA, and then enable a selected 2FA method.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
type*string
The 2FA method that you want to enable for a client.
Value in
- "google"
- "sms"
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/2fa/google/enable/wizard" \ -H "accept-language: ja"{ "code": 200, "data": null, "done": false, "uuid": "36f59381-5b54-48bd-a0c7-3b908c476732", "workflow": "2fa_sms_phone_create"}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}